body {
  background: linear-gradient(90deg, #426E2B, #93B88A, #E1EBDF, #32482D);
  background-size: 400% 400%;
  animation: degrade 7s ease infinite;
  min-height: 100vh;
  margin: 0;
  font-family: 'Playfair Display', sans-serif;
}

@keyframes apparition {
  from {
    opacity: 0;
    transform: translateY(20px);
  }
  to {
    opacity: 1;
    transform: translateY(0);
  }
}

.layout {
  display: grid;
  grid-template-columns: 1fr auto 1fr;
  min-height: 100vh;
  align-items: center;
  gap: 30px;
  padding: 0 50px;
}

.logo-entreprise {
  width: 160px;
  mix-blend-mode: multiply;
}

.header {
  padding: 20px;
  animation: apparition 0.6s ease forwards;
}
.gauche {
  font-size: 2rem;
  animation: apparition 0.6s ease 0.2s forwards;
}

.carte {
  text-align: center;
  background: #DCC3E3;
  padding: 30px;
  border-radius: 30px;
  max-width: 500px;
  box-shadow: 0 10px 40px rgba(0,0,0,0.6);
  margin: 40px;
  min-height: 500px;
  animation: apparition 0.6s ease 0.4s forwards;
}

.avatar {
  width: 180px;
  height: 200px;
  border-radius: 50%;
  object-fit: cover;
}

.nom {
  font-size: 3rem;
  font-weight: 700;
  color: white;
}

h1 {
  font-size: 2,5rem;
  margin: 0.5rem 0;
  color: white;
}

.carte p {
  color: #000;
  font-style: italic;
}

.droite {
  display: flex;
  flex-direction: column;
  gap: 0.8rem;
  align-items: flex-end;
  animation: apparition 0.6s ease 0.6s forwards;
}

.droite a {
  display: block;
  background: white;
  color: #d4af37;
  padding: 0.5rem 2rem;
  border-radius: 20px;
  text-decoration: none;
  flex-direction: column;
  transition: 0.3s;
  margin: 15px;  
}

.droite a:hover {
  background: #e94560;
  transform: translateY(-3px);
}   
@keyframes degrade {
  0% { background-position: 0% 50%; }
  50% { background-position: 100% 50%; }
  100% { background-position: 0% 50%; }
}
.cache {
  opacity: 0;
}
@media (max-width: 768px) {
  .layout {
    grid-template-columns: 1fr;
    padding: 20px;
    text-align: center;
  }

  .droite {
    align-items: center;
  }

  .gauche {
    text-align: center;
  }
}


